<ProfileSet><Profile Category="0"><Name>Custom</Name><Format><CLSID>{B254AEE5-E2D4-4F89-87D6-C7AEBD43B298}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">152</MediaType>
					<FormatTag type="3">41222</FormatTag>
					<SampleRate type="3">48000</SampleRate>
					<Bitrate type="3">256000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">11.025000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">MPEG2/4 Audio</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<Quality type="3">0</Quality>
					<BandWidth type="3">-1</BandWidth>
					<TNS type="11">0</TNS>
					<ProfileLevel type="3">2</ProfileLevel>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Best Quality</Name><Format><CLSID>{B254AEE5-E2D4-4F89-87D6-C7AEBD43B298}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">152</MediaType>
					<FormatTag type="3">41222</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">192000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">7.350000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">MPEG2/4 Audio</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<Quality type="3">0</Quality>
					<BandWidth type="3">-1</BandWidth>
					<TNS type="11">0</TNS>
					<ProfileLevel type="3">2</ProfileLevel>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>Standard Quality</Name><Format><CLSID>{B254AEE5-E2D4-4F89-87D6-C7AEBD43B298}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">152</MediaType>
					<FormatTag type="3">41222</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">128000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">11.025000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">MPEG2/4 Audio</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<Quality type="3">0</Quality>
					<BandWidth type="3">-1</BandWidth>
					<TNS type="11">0</TNS>
					<ProfileLevel type="3">2</ProfileLevel>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>DVD Quality</Name><Format><CLSID>{B254AEE5-E2D4-4F89-87D6-C7AEBD43B298}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">152</MediaType>
					<FormatTag type="3">41222</FormatTag>
					<SampleRate type="3">48000</SampleRate>
					<Bitrate type="3">160000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">9.600000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">MPEG2/4 Audio</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<Quality type="3">0</Quality>
					<BandWidth type="3">-1</BandWidth>
					<TNS type="11">0</TNS>
					<ProfileLevel type="3">2</ProfileLevel>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile><Profile Category="0"><Name>CD Quality</Name><Format><CLSID>{B254AEE5-E2D4-4F89-87D6-C7AEBD43B298}</CLSID><Setting>
				<StandardSetting>
					<MediaType type="3">152</MediaType>
					<FormatTag type="3">41222</FormatTag>
					<SampleRate type="3">44100</SampleRate>
					<Bitrate type="3">160000</Bitrate>
					<Channels type="3">2</Channels>
					<SampleSize type="3">16</SampleSize>
					<BlockAlign type="3">4</BlockAlign>
					<CompressRate type="5">8.820000</CompressRate>
					<ChannelsMask type="3">3</ChannelsMask>
					<CodecName type="8">MPEG2/4 Audio</CodecName>
					<ExtraData type="8209">
					</ExtraData>
					<Quality type="3">0</Quality>
					<BandWidth type="3">-1</BandWidth>
					<TNS type="11">0</TNS>
					<ProfileLevel type="3">2</ProfileLevel>
				</StandardSetting>
				<ExtendedSetting>
				</ExtendedSetting>
			</Setting></Format></Profile></ProfileSet>
